wszystkie opcje
stretch  ] [  buster  ] [  bullseye  ] [  bookworm  ] [  sid  ]
[ Pakiet źródłowy: libfiu  ]

Pakiet: fiu-utils (0.95-3)

Odnośniki dla fiu-utils

Screenshot

Zasoby systemu Debian:

Pobieranie pakietu źródłowego libfiu:

Opiekun:

Zasoby zewnętrzne:

Podobne pakiety:

userspace fault injection framework (utilities)

libfiu is a C library for fault injection. It provides functions to mark "points of failure" inside your code (the "core API"), and functions to enable/disable the failure of those points (the "control API").

This package contains the fiu-run, fiu-ls and fiu-ctrl utilities.

Znaczniki: Rozwój oprogramowania: Biblioteki, Rola: Biblioteka deweloperska

Inne pakiety związane z fiu-utils

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie fiu-utils

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 10,9 KiB34,0 KiB [lista plików]
arm64 10,9 KiB34,0 KiB [lista plików]
armel 10,9 KiB34,0 KiB [lista plików]
armhf 10,9 KiB34,0 KiB [lista plików]
i386 10,9 KiB34,0 KiB [lista plików]
mips 10,9 KiB34,0 KiB [lista plików]
mips64el 10,9 KiB34,0 KiB [lista plików]
mipsel 10,9 KiB34,0 KiB [lista plików]
ppc64el 10,9 KiB34,0 KiB [lista plików]
s390x 10,9 KiB34,0 KiB [lista plików]